name: Redpanda Console
tags:
    - 开发工具
title: Kafka Web 管理工具
description: Kafka Web 管理工具
additionalProperties:
    key: redpanda-console
    name: Redpanda Console
    tags:
        - DevTool
    shortDescZh: Kafka Web 管理工具
    shortDescEn: Redpanda Console – A UI for Data Streaming
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://redpanda.com/
    github: https://github.com/redpanda-data/console
    document: https://docs.redpanda.com/current/manage/console/
    description:
        en: Redpanda Console – A UI for Data Streaming
        zh: Redpanda Console – 数据流的用户界面
        zh-Hant: Redpanda Console – 數據流的用戶界面
        ja: Redpanda Console – データストリーミングのためのUI
        ms: Redpanda Console – Antaramuka Pengguna untuk Penstriman Data
        pt-br: Redpanda Console – Uma interface para streaming de dados
        ru: Redpanda Console – Интерфейс для потоковой передачи данных
        ko: Redpanda Console – 데이터 스트리밍을 위한 UI
    architectures:
      - amd64
      - arm64
